name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
boundaries:
    polygons: [
        x: [-1000, 5000 , 5000, -1000],
        y: [2000, 2000, -2000, -2000]
    ]
energy_resource: !include ../plant_energy_resource/FLOW_toy_study_energy_resource.yaml
